#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.30
visibility:           public
id:                   quickcheck-instances-0.3.30-69wDyryfPyI8JbDUtSdJn1
key:                  quickcheck-instances-0.3.30-69wDyryfPyI8JbDUtSdJn1
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

category:             Testing
abi:                  8c56aa48fd47235f44810f31f3211e44
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.Array.Byte
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Primitive
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup Test.QuickCheck.Instances.Solo
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.Text.Short
    Test.QuickCheck.Instances.These Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.30
library-dirs:         /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.30
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quickcheck-instances
hs-libraries:         HSquickcheck-instances-0.3.30-69wDyryfPyI8JbDUtSdJn1
depends:
    OneTuple-0.3.1-IrN3k0ivCmxK8i6o6mqDbl
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD containers-0.6.4.1
    data-array-byte-0.1.0.1-1He0zkvzsqW74ahWHlhypG
    data-fix-0.3.2-60HTovYUvPSDcG60oom4Fu
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    integer-logarithms-1.0.3.1-5kS6jNbEsIJGKjr4VAkZqE
    old-time-1.1.0.4-FVQZeYiPMX3L0lw1tiO6vX
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja
    scientific-0.3.7.0-7NfSNSNq2I6Foqt8fbnY9W
    splitmix-0.1.0.5-C5PfKvAPIupDdawcRQ7NI2
    strict-0.4.0.1-2C02V24H3DX965hswf8Bs6
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    text-short-0.1.5-7E1xTQPmT2z4CST9CmdQSK
    these-1.1.1.1-9WOOohlIdS5242ZYKNCHJe time-1.9.3
    time-compat-1.9.6.1-2tOsLUf4D0AJa3Tgmv8GZc transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    uuid-types-1.0.5.1-GbYE6G2y1cJ1Az5SrAJ5P
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

